Skip to main content
GET
/
saas
/
{saasId}
/
issues
Get the issues flagged for a SaaS
curl --request GET \
  --url https://api.getprimo.com/saas/{saasId}/issues \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "employeeId": "<string>",
      "identityId": "<string>",
      "groupId": "<string>",
      "roleId": "<string>",
      "licenseId": "<string>",
      "organizationUnitId": "<string>",
      "reason": "<string>",
      "createdAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.getprimo.com/llms.txt

Use this file to discover all available pages before exploring further.

Key: Read Scope: Company

Authorizations

Authorization
string
header
required

Use your Primo API key in the Authorization header as Bearer <API_KEY>.

Path Parameters

saasId
string
required

Response

default - application/json
data
object[]
required